The Wysiwyg module configuration's TinyMCE's "Download" link goes to but that page says "The resource you are looking for has been removed, had its name changed, or is temporarily unavailable."

So I went to the TinyMCE website and downloaded their latest version which is 4.0b3 and there is no jscripts/ folder as instructed. There is a js/ folder.

Looks like the Wysiwyg instruction is out of date with the TinyMCE...


TwoD’s picture

Status:Active» Fixed

The links have already been fixed in the -dev snapshots and I'm also working on adding support for TinyMCE 4 in another issue. TinyMCE 3.x still works as expected. Because of the nature of the changes in TinyMCE 4, it's taking longer than I anticipated to produce a smooth upgrade experience.

Status:Fixed» Closed (fixed)

Automatically closed -- issue fixed for 2 weeks with no activity.